body               { font-family: Arial, Geneva, sans-serif; font-size: 13px; }
td                 { font-family: Arial, Geneva, sans-serif; font-size: 13px; }
p                  { font-family: Arial, Geneva, sans-serif; font-size: 13px; }
hr                 { color: #09135c; height: 1px; }

A:link             { color: #0050a0; }
A:hover            { color: #0080ff; }
A:active           { color: #0080ff; }
A:visited          { color: #000f80; }

A.bluebg:link      { color: #6678ff; text-decoration: none; }
A.bluebg:hover     { color: #94a0ff; text-decoration: none; }
A.bluebg:active    { color: #ffffff; text-decoration: none; }
A.bluebg:visited   { color: #535eb1; text-decoration: none; }

.section           { font-family: Tahoma, Arial, Geneva, sans-serif; color: #ffffff; font-size: 13px; font-weight: bold; }

.heading           { font-family: "Trebuchet MS", Arial, Geneva, sans-serif; color: #09135c; font-size: 24px; }

.caption           { font-family: Tahoma, Arial, "Espy Sans", Geneva, sans-serif; font-size: 10px; }

.whitecaption      { font-family: Tahoma, Arial, "Espy Sans",Geneva, sans-serif; font-size: 10px; color: #ffffff; }

.quote             { font-family: "Courier New", Courier, monospace; color: #004040; font-size: 13px; margin-left: 40px; }

.newsheadline      { font-family: "Trebuchet MS", Arial, Geneva, sans-serif; color: #09135c; font-size: 18px; }

.newssubject       { font-family: Tahoma, Arial, Geneva, sans-serif; color: #004040; font-size: 13px; font-weight: bold; }

.rating            { font-family: Arial, Geneva, sans-serif; color: #ffffff; font-size: 20px; font-weight: bold; }

.insetquote        { font-family: "Times New Roman", Times, serif; color: #004040; font-size: 22px; }

.textinput         { background-image: url(http://www.animefringe.com/input_bg.gif); border-color: #212C7B; border-style: solid; border-width: 1px; }

.sidebartextinput  { width: 80; font-family: Tahoma, Arial, "Espy Sans", Geneva, sans-serif; font-size: 10px; background-image: url(http://www.animefringe.com/input_bg.gif); border-color: #000121 #203D99 #203D99 #000121; border-style: solid; border-width: 1px; }